Print Page | Close Window

FS2004 Limited Support Notice

Printed From: iFly Development Team Forums
Category: iFly General User Forums
Forum Name: iFly Public Announcments and Forum Information
Forum Description: Public Announcements and Forum Information
URL: http://ifly.flight1.net/forums/forum_posts.asp?TID=18238
Printed Date: Mar-02-2021 at 2:45pm
Software Version: Web Wiz Forums 11.10 - http://www.webwizforums.com


Topic: FS2004 Limited Support Notice
Posted By: USN O6
Subject: FS2004 Limited Support Notice
Date Posted: Apr-04-2020 at 10:01am


FS2004 is quite old and may not run on Windows 10. We can only offer very limited support as described below for FS2004 products, even if you are running on a non-Windows 10 machine.

Flight 1 will provide support for product validation issues relating to the ecommerce platforms (for example lost certificates or account login issues). Flight 1 cannot officially support connection to our servers from any operating system other than Windows 10. If you are not using Windows 10 and have trouble connecting to the Flight 1 servers, it could be because you do not have the required modern standard TLS 1.2 enabled.   http://www.flight1.com/view.asp?page=tls" rel="nofollow - - Read - for more information on TLS 1.2 . You may be able to connect after reading this information.

We will not be able to offer any technical support on the product itself, or do additional research on technical issues that require testing, as we no longer have FS2004 installed on our development machines.

You are welcome to post in the relevant support forum regarding any of your iFly product for FS2004 issues. Another forum member may have an answer. You may also want to use the forum search function as your issue may have already been addressed in an earlier topic.

 



-------------
Best,
Jim







Print Page | Close Window

Forum Software by Web Wiz Forums® version 11.10 - http://www.webwizforums.com
Copyright ©2001-2017 Web Wiz Ltd. - https://www.webwiz.net